<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0"/>
    <meta charset="utf-8"/>
    <title>     &raquo; Compilation errors
</title>
    <meta name="author" content=""/>
    <meta name="description" content=""/>

    <link href="../css/bootstrap-combined.no-icons.min.css" rel="stylesheet">
    <link href="../css/font-awesome.min.css" rel="stylesheet">
    <link href="../css/prism.css" rel="stylesheet" media="all"/>
    <link href="../css/template.css" rel="stylesheet" media="all"/>
    
    <!--[if lt IE 9]>
    <script src="../js/html5.js"></script>
    <![endif]-->
    <script src="../js/jquery-1.11.0.min.js"></script>
    <script src="../js/ui/1.10.4/jquery-ui.min.js"></script>
    <script src="../js/bootstrap.min.js"></script>
    <script src="../js/jquery.smooth-scroll.js"></script>
    <script src="../js/prism.min.js"></script>
    <!-- TODO: Add http://jscrollpane.kelvinluck.com/ to style the scrollbars for browsers not using webkit-->
    
    <link rel="shortcut icon" href="../images/favicon.ico"/>
    <link rel="apple-touch-icon" href="../images/apple-touch-icon.png"/>
    <link rel="apple-touch-icon" sizes="72x72" href="../images/apple-touch-icon-72x72.png"/>
    <link rel="apple-touch-icon" sizes="114x114" href="../images/apple-touch-icon-114x114.png"/>
</head>
<body>

<div class="navbar navbar-fixed-top">
    <div class="navbar-inner">
        <div class="container">
            <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
                <i class="icon-ellipsis-vertical"></i>
            </a>
            <a class="brand" href="../index.html">API Documentation</a>

            <div class="nav-collapse">
                <ul class="nav pull-right">
                                        <li class="dropdown">
                        <a href="../index.html" class="dropdown-toggle" data-toggle="dropdown">
                            API Documentation <b class="caret"></b>
                        </a>
                        <ul class="dropdown-menu">
                                                        <li><a href="../namespaces/warden.html">\warden</a></li>
                                                    </ul>
                    </li>
                                        <li class="dropdown" id="charts-menu">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                            Charts <b class="caret"></b>
                        </a>
                        <ul class="dropdown-menu">
                            <li>
                                <a href="../graphs/class.html">
                                    <i class="icon-list-alt"></i>&#160;Class hierarchy diagram
                                </a>
                            </li>
                        </ul>
                    </li>
                    <li class="dropdown" id="reports-menu">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                            Reports <b class="caret"></b>
                        </a>
                        <ul class="dropdown-menu">
                            <li>
                                <a href="../reports/errors.html">
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        <i class="icon-list-alt"></i>&#160;Errors <span class="label label-info pull-right">31</span>
                                </a>
                            </li>
                            <li>
                                <a href="../reports/markers.html">
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        <i class="icon-list-alt"></i>&#160;Markers <span class="label label-info pull-right">1</span>
                                </a>
                            </li>
                            <li>
                                <a href="../reports/deprecated.html">
                                                                                                            <i class="icon-list-alt"></i>&#160;Deprecated <span class="label label-info pull-right">0</span>
                                </a>
                            </li>
                        </ul>
                    </li>
                </ul>
            </div>
        </div>
    </div>
    <!--<div class="go_to_top">-->
    <!--<a href="#___" style="color: inherit">Back to top&#160;&#160;<i class="icon-upload icon-white"></i></a>-->
    <!--</div>-->
</div>

<div id="___" class="container-fluid">
        <section class="row-fluid">
        <div class="span2 sidebar">

            <ul class="side-nav nav nav-list">
                <li class="nav-header">Navigation</li>
                                                                            <li><a href="#WardenManager.php"><i class="icon-file"></i> WardenManager.php</a></li>
                                                                                                    <li><a href="#DAO.php"><i class="icon-file"></i> DAO.php</a></li>
                                                                                                    <li><a href="#Warden.php"><i class="icon-file"></i> Warden.php</a></li>
                                                                                                    <li><a href="#MysqlDAO.php"><i class="icon-file"></i> MysqlDAO.php</a></li>
                                                                                                    <li><a href="#WardenFileSystem.php"><i class="icon-file"></i> WardenFileSystem.php</a></li>
                                                                                                    <li><a href="#IdeaCategory.php"><i class="icon-file"></i> IdeaCategory.php</a></li>
                                                                                                    <li><a href="#DAOFactory.php"><i class="icon-file"></i> DAOFactory.php</a></li>
                                                                                                    <li><a href="#PDOMysql.php"><i class="icon-file"></i> PDOMysql.php</a></li>
                                                                                                    <li><a href="#Pool.php"><i class="icon-file"></i> Pool.php</a></li>
                                                                    </ul>
        </div>

        <div class="span10 offset2">
            <ul class="breadcrumb">
                <li><a href="../"><i class="icon-remove-sign"></i></a><span class="divider">\</span></li>
                <li>Compilation Errors</li>
            </ul>

            
                            <div class="package-contents">
                                            <a name="WardenManager.php" id="WardenManager.php"></a>
                        <h3>
                            <i class="icon-file"></i>
                            WardenManager.php
                            <small style="float: right;padding-right: 10px;">4</small>
                        </h3>
                        <div>
                            <table class="table markers table-bordered">
                                <thead>
                                <tr>
                                    <th>Type</th>
                                    <th>Line</th>
                                    <th>Description</th>
                                </tr>
                                </thead>
                                <tbody>
                                                                    <tr>
                                        <td>error</td>
                                        <td>0</td>
                                        <td>No summary was found for this file</td>
                                    </tr>
                                                                    <tr>
                                        <td>error</td>
                                        <td>96</td>
                                        <td>No summary for method getWardensIDs()</td>
                                    </tr>
                                                                    <tr>
                                        <td>error</td>
                                        <td>108</td>
                                        <td>No summary for method getWardens()</td>
                                    </tr>
                                                                    <tr>
                                        <td>error</td>
                                        <td>115</td>
                                        <td>No summary for method setWardens()</td>
                                    </tr>
                                                            </tbody>
                            </table>
                        </div>
                                    </div>
                            <div class="package-contents">
                                            <a name="DAO.php" id="DAO.php"></a>
                        <h3>
                            <i class="icon-file"></i>
                            DAO.php
                            <small style="float: right;padding-right: 10px;">1</small>
                        </h3>
                        <div>
                            <table class="table markers table-bordered">
                                <thead>
                                <tr>
                                    <th>Type</th>
                                    <th>Line</th>
                                    <th>Description</th>
                                </tr>
                                </thead>
                                <tbody>
                                                                    <tr>
                                        <td>error</td>
                                        <td>0</td>
                                        <td>No summary was found for this file</td>
                                    </tr>
                                                            </tbody>
                            </table>
                        </div>
                                    </div>
                            <div class="package-contents">
                                            <a name="Warden.php" id="Warden.php"></a>
                        <h3>
                            <i class="icon-file"></i>
                            Warden.php
                            <small style="float: right;padding-right: 10px;">9</small>
                        </h3>
                        <div>
                            <table class="table markers table-bordered">
                                <thead>
                                <tr>
                                    <th>Type</th>
                                    <th>Line</th>
                                    <th>Description</th>
                                </tr>
                                </thead>
                                <tbody>
                                                                    <tr>
                                        <td>error</td>
                                        <td>0</td>
                                        <td>No summary was found for this file</td>
                                    </tr>
                                                                    <tr>
                                        <td>error</td>
                                        <td>96</td>
                                        <td>No summary for method getId()</td>
                                    </tr>
                                                                    <tr>
                                        <td>error</td>
                                        <td>104</td>
                                        <td>No summary for method getName()</td>
                                    </tr>
                                                                    <tr>
                                        <td>error</td>
                                        <td>112</td>
                                        <td>No summary for method getHash()</td>
                                    </tr>
                                                                    <tr>
                                        <td>error</td>
                                        <td>120</td>
                                        <td>No summary for method getFormat()</td>
                                    </tr>
                                                                    <tr>
                                        <td>error</td>
                                        <td>128</td>
                                        <td>No summary for method getDetectTime()</td>
                                    </tr>
                                                                    <tr>
                                        <td>error</td>
                                        <td>136</td>
                                        <td>No summary for method getCategory()</td>
                                    </tr>
                                                                    <tr>
                                        <td>error</td>
                                        <td>144</td>
                                        <td>No summary for method getCount()</td>
                                    </tr>
                                                                    <tr>
                                        <td>error</td>
                                        <td>151</td>
                                        <td>No summary for method getHex()</td>
                                    </tr>
                                                            </tbody>
                            </table>
                        </div>
                                    </div>
                            <div class="package-contents">
                                            <a name="MysqlDAO.php" id="MysqlDAO.php"></a>
                        <h3>
                            <i class="icon-file"></i>
                            MysqlDAO.php
                            <small style="float: right;padding-right: 10px;">4</small>
                        </h3>
                        <div>
                            <table class="table markers table-bordered">
                                <thead>
                                <tr>
                                    <th>Type</th>
                                    <th>Line</th>
                                    <th>Description</th>
                                </tr>
                                </thead>
                                <tbody>
                                                                    <tr>
                                        <td>error</td>
                                        <td>0</td>
                                        <td>No summary was found for this file</td>
                                    </tr>
                                                                    <tr>
                                        <td>error</td>
                                        <td>10</td>
                                        <td>No summary for class \warden\src\MysqlDAO</td>
                                    </tr>
                                                                    <tr>
                                        <td>error</td>
                                        <td>102</td>
                                        <td>No summary for method getBaseSQLStatement()</td>
                                    </tr>
                                                                    <tr>
                                        <td>error</td>
                                        <td>146</td>
                                        <td>No summary for method isConnected()</td>
                                    </tr>
                                                            </tbody>
                            </table>
                        </div>
                                    </div>
                            <div class="package-contents">
                                            <a name="WardenFileSystem.php" id="WardenFileSystem.php"></a>
                        <h3>
                            <i class="icon-file"></i>
                            WardenFileSystem.php
                            <small style="float: right;padding-right: 10px;">4</small>
                        </h3>
                        <div>
                            <table class="table markers table-bordered">
                                <thead>
                                <tr>
                                    <th>Type</th>
                                    <th>Line</th>
                                    <th>Description</th>
                                </tr>
                                </thead>
                                <tbody>
                                                                    <tr>
                                        <td>error</td>
                                        <td>0</td>
                                        <td>No summary was found for this file</td>
                                    </tr>
                                                                    <tr>
                                        <td>error</td>
                                        <td>80</td>
                                        <td>No summary for method getDir()</td>
                                    </tr>
                                                                    <tr>
                                        <td>error</td>
                                        <td>87</td>
                                        <td>No summary for method setDir()</td>
                                    </tr>
                                                                    <tr>
                                        <td>error</td>
                                        <td>95</td>
                                        <td>No summary for method getDirResource()</td>
                                    </tr>
                                                            </tbody>
                            </table>
                        </div>
                                    </div>
                            <div class="package-contents">
                                            <a name="IdeaCategory.php" id="IdeaCategory.php"></a>
                        <h3>
                            <i class="icon-file"></i>
                            IdeaCategory.php
                            <small style="float: right;padding-right: 10px;">3</small>
                        </h3>
                        <div>
                            <table class="table markers table-bordered">
                                <thead>
                                <tr>
                                    <th>Type</th>
                                    <th>Line</th>
                                    <th>Description</th>
                                </tr>
                                </thead>
                                <tbody>
                                                                    <tr>
                                        <td>error</td>
                                        <td>0</td>
                                        <td>No summary was found for this file</td>
                                    </tr>
                                                                    <tr>
                                        <td>error</td>
                                        <td>21</td>
                                        <td>No summary for method getConstantsAll()</td>
                                    </tr>
                                                                    <tr>
                                        <td>error</td>
                                        <td>28</td>
                                        <td>No summary for method getConstantsNames()</td>
                                    </tr>
                                                            </tbody>
                            </table>
                        </div>
                                    </div>
                            <div class="package-contents">
                                            <a name="DAOFactory.php" id="DAOFactory.php"></a>
                        <h3>
                            <i class="icon-file"></i>
                            DAOFactory.php
                            <small style="float: right;padding-right: 10px;">1</small>
                        </h3>
                        <div>
                            <table class="table markers table-bordered">
                                <thead>
                                <tr>
                                    <th>Type</th>
                                    <th>Line</th>
                                    <th>Description</th>
                                </tr>
                                </thead>
                                <tbody>
                                                                    <tr>
                                        <td>error</td>
                                        <td>0</td>
                                        <td>No summary was found for this file</td>
                                    </tr>
                                                            </tbody>
                            </table>
                        </div>
                                    </div>
                            <div class="package-contents">
                                            <a name="PDOMysql.php" id="PDOMysql.php"></a>
                        <h3>
                            <i class="icon-file"></i>
                            PDOMysql.php
                            <small style="float: right;padding-right: 10px;">1</small>
                        </h3>
                        <div>
                            <table class="table markers table-bordered">
                                <thead>
                                <tr>
                                    <th>Type</th>
                                    <th>Line</th>
                                    <th>Description</th>
                                </tr>
                                </thead>
                                <tbody>
                                                                    <tr>
                                        <td>error</td>
                                        <td>0</td>
                                        <td>No summary was found for this file</td>
                                    </tr>
                                                            </tbody>
                            </table>
                        </div>
                                    </div>
                            <div class="package-contents">
                                            <a name="Pool.php" id="Pool.php"></a>
                        <h3>
                            <i class="icon-file"></i>
                            Pool.php
                            <small style="float: right;padding-right: 10px;">4</small>
                        </h3>
                        <div>
                            <table class="table markers table-bordered">
                                <thead>
                                <tr>
                                    <th>Type</th>
                                    <th>Line</th>
                                    <th>Description</th>
                                </tr>
                                </thead>
                                <tbody>
                                                                    <tr>
                                        <td>error</td>
                                        <td>0</td>
                                        <td>No summary was found for this file</td>
                                    </tr>
                                                                    <tr>
                                        <td>error</td>
                                        <td>26</td>
                                        <td>No summary for method get()</td>
                                    </tr>
                                                                    <tr>
                                        <td>error</td>
                                        <td>39</td>
                                        <td>No summary for method set()</td>
                                    </tr>
                                                                    <tr>
                                        <td>error</td>
                                        <td>68</td>
                                        <td>No summary for method count()</td>
                                    </tr>
                                                            </tbody>
                            </table>
                        </div>
                                    </div>
                    </div>
    </section>

    <footer class="row-fluid">
        <section class="span10 offset2">
            <section class="row-fluid">
                <section class="span10 offset1">
                    <section class="row-fluid footer-sections">
                        <section class="span4">
                                                        <h1><i class="icon-code"></i></h1>
                            <div>
                                <ul>
                                                                            <li><a href="../namespaces/warden.html">\warden</a></li>
                                                                    </ul>
                            </div>
                        </section>
                        <section class="span4">
                                                        <h1><i class="icon-bar-chart"></i></h1>
                            <div>
                                <ul>
                                    <li><a href="../graphs/class.html">Class Hierarchy Diagram</a></li>
                                </ul>
                            </div>
                        </section>
                        <section class="span4">
                                                        <h1><i class="icon-pushpin"></i></h1>
                            <div>
                                <ul>
                                    <li><a href="../reports/errors.html">Errors</a></li>
                                    <li><a href="../reports/markers.html">Markers</a></li>
                                </ul>
                            </div>
                        </section>
                    </section>
                </section>
            </section>
            <section class="row-fluid">
                <section class="span10 offset1">
                    <hr />
                    Documentation is powered by <a href="http://www.phpdoc.org/">phpDocumentor </a> and authored
                    on June 13th, 2017 at 09:11.
                </section>
            </section>
        </section>
    </footer>
</div>

</body>
</html>
